This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1303229 - One-off to apply BZ1215572
One-off to apply BZ1215572
Status: VERIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: tcunning
ppecka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 16:39 EST by Rick Wagner
Modified: 2016-02-03 08:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patched jar. (74.78 KB, application/zip)
2016-01-29 16:39 EST, Rick Wagner
no flags Details

  None (edit)
Description Rick Wagner 2016-01-29 16:39:11 EST
Created attachment 1119545 [details]
Patched jar.

Description of problem:

Customer request for one-off for BZ1215572

Please test the attached repaired jar in a FSW 6.0 GA (no Roll ups applied) installation.

The affected classes are around Bean component.  Please regression test Bean cases, run tests pertaining to Bean usage.
Comment 1 ppecka 2016-02-03 08:18:11 EST
QA passed with:
9c578c0cb605ede80601701228946bbb  switchyard-component-bean-1.1.1-p5-redhat-1.jar
Integration tests are passing
Validated with reproducer, issue seems to be fixed.

Note You need to log in before you can comment on or make changes to this bug.